<?xml version="1.0" ?>
<root>
    <nanostructure>
	    <object name="Infinite_Edge"
    		    h="1" k="-1" l="0"
    		    bh="1" bk="1" bl="1"
    		    cx="-60" cy="0" cz="0"
    		    length="219.9" />
	    <object name="BCCLoop_111burgers112sided"
     		    bh="1" bk="-1" bl="1"
     		    cx="0" cy="0" cz="0"
     		    nSIAs="271" />
	    <lammps relaxed="dump.equilibration.data" name="atoms.data" defects="defects.data" />
    </nanostructure>
</root>
